
µWeb - Bug #3231

Typos in docs

2015-03-09 17:01 - Arjen Pander

Status: Closed Start date: 2015-03-09

Priority: Low Due date:  

Assignee:  % Done: 100%

Category: µWeb Website Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Typo in:

http://uweb-framework.nl/  Welcome to µWeb

a MVP like aproach  >> a MVP like approach

docs µWeb documentation - Welcome

These philisophies >> These philosophies

docs/Standalone Standalone configuration

True/+Fales+ values >> True/+False+ values

docs/Model µWeb documentation - Model

the database is organised >> the database is organized

docs/PageMaker This happens four times on this page

for sucess and failure >> for success and failure

docs/PageMaker Retrieving persistent values

because it was exlicitly >>  because it was explicitly

docs/Request Structured data using POST

by using a custom repsonse >> by using a custom response

about About µWeb

clean and powerfull >> clean and powerful

about About µWeb

the core philisophy >> the core philosophy

contact Get involved

and intially for >> and initially for

History

#1 - 2015-03-09 17:09 - Gerjan Klinkhamer

- Assignee deleted (Jacko Hoogeveen)

#2 - 2015-03-10 14:15 - Arjen Pander

- Description updated

#3 - 2017-01-03 16:24 - Arjen Pander

- Status changed from New to Closed

- % Done changed from 0 to 100
